package com.avaya.mgmt.smgr.webservice.jaxb.impl;

import java.util.Properties;

/**
 *
 * @author
 *
 */
public class ResetPasswordProcess extends AbstractProcess
{

	@Override
	public void processOepration(final Properties properties) throws Exception
	{
		System.out.println("Processing Reset Password Request...");
		final String handleToResetPassword = properties.getProperty("handle");
		long l = System.currentTimeMillis();

		final String result = webServiceClient.resetPassword(handleToResetPassword);

		System.out.println("Lookup result  :   " + ((System.currentTimeMillis() - l)/1000)+ " Seconds \n\n" +result);
	}
}
